body{
    margin: 0;
    text-indent: 5%;
}

h1{
    color: rgb(255, 255, 255);
    background-color: black;
    font-size: 100 px;
    font-weight: lighter;   
}

h2{
    color: rgb(0, 0, 0);
    font-size: 50 px; 
    font-weight: bold;
}

h3{
    color: rgb(0, 0, 0);
    font-size: 10 px; 
    font-weight: lighter;
    align-content: center;
}

#fourGrid{
    grid-column: 1/4;
}

#grid-container{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2em;
}


article{
    background-color: rgb(224, 228, 226);
    border-radius: 25px;
}

button{
    margin: 20;
}

.balance{
    display: inline-block;
}
.test{
    display:flex;
    justify-content: space-around;
}

.add_button_work{
    display: inline-block;
}

.debt{
    display: inline-block;
}

.pay{
    width: 100%;
}

.testtext{
    display:flex;
    align-content: space-around;
}

.im{
    height: auto;
    width: auto;
    max-width: 200px;
    max-height: 200px;
    display:flex;
    margin: 50;
    transition: 5s;
}
.im:hover{
    max-width: 1px;
}